.sellingPriceValue {
  font-size: 2.5rem;
  color: #13101e; }

.listPriceValue {
  font-size: 2rem;
  font-weight: 600;
  color: #b6b6b6; }

.savings {
  font-size: 1.25rem;
  font-weight: 600;
  color: #ff404b; }
